حل مشكلة DoookNet requires a Java Compatible web browser to run



. DoookNet requires a Java Compatible web browser to run

لحل هذه المشكلة وبكل بساطة ما عليك سوي اتباع الخطوات التاليه :

من متصفح انترنت اكسبلور




اذهب الى

ادوات

خيارات انترنت





خيار الامان

بعدين خيار انترنت الكرة الارضية

مستوى مخصص

اذوانات الجافا

يمكن تلاقي الخيار معطل

بدلة الى

خيار امان متوسط

ثم موافق

اوكي
وهذه الطريقه مضمونه ومجربنها

هناك طريقه اخرى وهي

استخدام جافا سن


لابد من تحميل جافا سن , لأن جافا vm غير متوافقة إلى حد الآن مع الاصدار الثامن من الاكسبلورر

تفضل رابط تحميل جافا صن



حل مشكلة DoookNet requires a Java Compatible web browser to run حل مشكلة DoookNet requires a Java Compatible web browser to run Reviewed by BO ELBA on March 26, 2014 Rating: 5

اعلان اخر الموضوع

Powered by Blogger.